@font-face{font-family:'Roboto';src:url('/fonts/Roboto-Regular-webfont.eot');src:url('/fonts/Roboto-Regular-webfont.eot#iefix') format('embedded-opentype'), url('/fonts/Roboto-Regular-webfont.woff') format('woff'), url('/fonts/Roboto-Regular-webfont.ttf') format('truetype'), url('/fonts/Roboto-Regular-webfont.svg#robotoregular') format('svg');font-weight:normal;font-style:normal;}
/* font-family:"Roboto", "Helvetica Neue", Helvetica, Arial, sans-serif; font-weight:normal; font-style:normal;  */

@font-face{font-family:'Roboto';src:url('/fonts/Roboto-Bold-webfont.eot');src:url('/fonts/Roboto-Bold-webfont.eot#iefix') format('embedded-opentype'), url('/fonts/Roboto-Bold-webfont.woff') format('woff'), url('/fonts/Roboto-Bold-webfont.ttf') format('truetype'), url('/fonts/Roboto-Bold-webfont.svg#robotobold') format('svg');font-weight:bold;font-style:normal;}
/* font-family:"Roboto", "Helvetica Neue", Helvetica, Arial, sans-serif; font-weight:bold; font-style:normal;  */

@font-face{font-family:'Roboto';src:url('/fonts/Roboto-Medium-webfont.eot');src:url('/fonts/Roboto-Medium-webfont.eot#iefix') format('embedded-opentype'), url('/fonts/Roboto-Medium-webfont.woff') format('woff'), url('/fonts/Roboto-Medium-webfont.ttf') format('truetype'), url('/fonts/Roboto-Medium-webfont.svg#robotomedium') format('svg');font-weight:500;font-style:normal;}
/* font-family:"Roboto", "Helvetica Neue", Helvetica, Arial, sans-serif; font-weight:500; font-style:normal;  */

@font-face{font-family:'Roboto';src:url('/fonts/Roboto-Light-webfont.eot');src:url('/fonts/Roboto-Light-webfont.eot#iefix') format('embedded-opentype'), url('/fonts/Roboto-Light-webfont.woff') format('woff'), url('/fonts/Roboto-Light-webfont.ttf') format('truetype'), url('/fonts/Roboto-Light-webfont.svg#robotolight') format('svg');font-weight:300;font-style:normal;}
/* font-family:"Roboto", "Helvetica Neue", Helvetica, Arial, sans-serif; font-weight:300; font-style:normal;  */

@font-face{font-family:'Roboto Condensed';src:url('/fonts/RobotoCondensed-Regular-webfont.eot');src:url('/fonts/RobotoCondensed-Regular-webfont.eot#iefix') format('embedded-opentype'), url('/fonts/RobotoCondensed-Regular-webfont.woff') format('woff'), url('/fonts/RobotoCondensed-Regular-webfont.ttf') format('truetype'), url('/fonts/RobotoCondensed-Regular-webfont.svg#roboto_condensedregular') format('svg');font-weight:normal;font-style:normal;}
/* font-family:"Roboto Condensed", "Helvetica Neue", Helvetica, Arial, sans-serif; font-weight:normal; font-style:normal;  */

/*-- RESET --*/
*{-moz-box-sizing:border-box; -webkit-box-sizing:border-box; box-sizing:border-box;} article, aside, details, figcaption, figure, footer, header, hgroup, main, nav, section, summary{display:block;} audio, canvas, video{display:inline-block;} audio:not([controls]){display:none; height:0;} [hidden]{display:none;}html{font-family:sans-serif; -ms-text-size-adjust:100%; -webkit-text-size-adjust:100%;} body{margin:0;} a{text-decoration:underline;} a:hover{text-decoration:none;} a:focus{outline:thin dotted;} a:active, a:hover{outline:0;} h1{font-size:2em; margin:0.67em 0;} abbr[title]{border-bottom:1px dotted;} b, strong{font-weight:bold;} dfn{font-style:italic;} hr{-moz-box-sizing:content-box; box-sizing:content-box; display:block; height:1px; border:0; border-top:1px solid #ccc; margin:1em 0; padding:0;} mark{background:#ff0; color:#000;} code, kbd, pre, samp{font-family:monospace, serif; font-size:1em;} pre{white-space:pre-wrap;} q{quotes:"\201C" "\201D" "\2018" "\2019";} small{font-size:80%;} sub, sup{font-size:75%; line-height:0; position:relative; vertical-align:baseline;} sup{top:-0.5em;} sub{bottom:-0.25em;} img{border:0;} svg:not(:root){overflow:hidden;} figure{margin:0;} fieldset{border:1px solid #c0c0c0; margin:0 2px; padding:0.35em 0.625em 0.75em;} legend{border:0; padding:0;} button, input, select, textarea{font-family:inherit; font-size:100%; margin:0;} button, input{line-height:normal;} button, select{text-transform:none;} button, html input[type="button"], input[type="reset"], input[type="submit"]{-webkit-appearance:button; cursor:pointer;} button[disabled], html input[disabled]{cursor:default;} input[type="checkbox"], input[type="radio"]{box-sizing:border-box; padding:0; border:none; width:auto;} input[type="search"]{-webkit-appearance:textfield; -moz-box-sizing:content-box; -webkit-box-sizing:content-box; box-sizing:content-box;} input[type="search"]::-webkit-search-cancel-button, input[type="search"]::-webkit-search-decoration{-webkit-appearance:none;} button::-moz-focus-inner, input::-moz-focus-inner{border:0; padding:0;} textarea{overflow:auto; vertical-align:top; resize:vertical;} table{border-collapse:collapse; border-spacing:0;} ::-moz-selection{background:#b3d4fc; text-shadow:none;} ::selection{background:#b3d4fc; text-shadow:none;} p{margin:0; padding:0 0 20px 0;}
/*-- CLASSES --*/
.column{float:left; width:100%; display:inline;}
.left{margin:5px 20px 5px 0; float:left;}
.right{margin:5px 0 5px 20px; float:right;}
.block{display:block; height:250px;}
.ir{background-color:transparent; border:0; overflow:hidden;}
	.ir:before{content:""; display:block; width:0; height:100%;}
.visuallyhidden{border:0; clip:rect(0 0 0 0); height:1px; margin:-1px; overflow:hidden; padding:0; position:absolute; width:1px;}
	.visuallyhidden.focusable:active, .visuallyhidden.focusable:focus{clip:auto; height:auto; margin:0; overflow:visible; position:static; width:auto;}
.clearfix:before, .clearfix:after{content:""; display:table;}
	.clearfix:after{clear:both;}
	.clearfix{*zoom:1;}
.clear{clear:both;}
.button{cursor:pointer; width:auto;}
.captcha{width:120px; height:50px; vertical-align:top; text-align:center; text-transform:lowercase; font-weight:bold; font-size:24px; padding-top:10px;}
.errmsg{background:#fff5f5; border:1px dotted #c00; margin:10px 0;}
	.errmsg div{padding:10px 0;}
	.errmsg ul{margin:0 0 0 25px;}
	.errmsg li{color:#c00 !important;}

.hide-mobile{display:none !important;}
.full-img{width:100%; height:auto;}
/*
.hide-tablet{display:none !important;}
.hide-desktop{display:none !important;}
*/
/*-- LAYOUT --*/
ul{margin:0; padding:0; list-style-position:inside;}
img{max-width:100%;}
input, textarea, select{width:100%; resize:none; border:1px solid #c8c8c8; background:#fff; padding:5px;}
a{color:#004b8d; text-decoration:none;}
	a:hover{text-decoration:none;}

h1{font-weight:normal; font-size:27px; color:#1f1f1f; line-height:1.1; text-transform:uppercase; margin:0 0 30px 0;}
	h1 span{display:block; font-size:16px; color:#004b8d; margin:2px 0 0 0; text-transform:none;}
h2{font-weight:500; color:#1f1f1f; margin:20px 0; line-height:1.4;}
h3{font-weight:normal; font-size:16px; color:#1f1f1f;}
	h3.intro{margin:0; line-height:1.3;}
	h3.contact{color:#727272; font-size:14px;}
		h3.contact span{display:block; font-size:18px; margin:-2px 0 0 0; line-height:1.1;}
		h3.contact span a{text-transform:uppercase; color:#727272;}
			h3.contact span a:hover{color:#0f67b5;}
h4{}
h5{font-size:22px; font-family:"Roboto Condensed", "Helvetica Neue", Helvetica, Arial, sans-serif; font-weight:normal; font-style:normal; text-transform:uppercase; text-align:center; line-height:1; margin:17px 0 0 0; padding:0;}
h6{font-size:13px; text-align:center; text-transform:uppercase; letter-spacing:2px; margin:0 0 5px 0; font-weight:normal;}

hr{border-bottom:1px solid #2e2e2e; border-top:1px solid #191919; height:0;}

.embed-container{position:relative; padding-bottom:73.25%; padding-top:30px; height:0; overflow:hidden; width:100% !important;}
	.embed-container iframe, .embed-container object, .embed-container embed{position:absolute; top:0; left:0; width:100%; height:100%;}
.advertisement{text-align:center; margin:20px 0; overflow:hidden;}
	.advertisement .embed-container{padding-top:26%;}
.pagination{float:right; padding:10px; font-size:13px;}
	.pagination li{display:inline; padding:0 3px;}
	.pagination a{text-decoration:none; color:#949494;}
		.pagination a:hover{text-decoration:underline;}

.rslides_tabs{padding:10px; font-size:13px;}
	.rslides_tabs li{display:inline; padding:0 3px;}
	.rslides_tabs a{text-decoration:none; color:#949494;}
		.rslides_tabs a:hover, .rslides_here a{color:#fff;}
.button{background:#004b8d; color:#fff; border:none; display:inline-block; border-radius:5px; font-size:14px; text-transform:uppercase; text-align:center; text-decoration:none; padding:10px; line-height:1.1; margin:0 3%; letter-spacing:2px;}
	.button:hover{background:#0f67b5;}
	form .button{margin:0;}

/* CONDITIONALS */


/* CONDITIONALS */









.hdr3{ display: block; font-size: 22px; font-family: "Roboto Condensed", "Helvetica Neue", Helvetica, Arial, sans-serif; font-weight: normal; font-style: normal;}
.line-header{margin:0 0 20px 0; text-align: center; position: relative;}
	.line-header .midtxt{display:inline-block; position:relative; padding:0 10px; color:#1f1f1f; background:#f7f4ec;}
	.line-header .midline{display: block; position: absolute; left:0; top:50%; width:100%; height:1px; background:#dfdcd6;}
	.midtxt.bg-white{background-color:#fff;}

.disclaimer{color:#c0c0c0; font-size:11px; text-transform:uppercase;}

.calendar-prev{position:absolute; left:0; top:38%; display:block;background-repeat:no-repeat; background-position:left center; height:90px; width:16px; background-image:url(/images/arrow-black-left.png);}
.calendar-next{position:absolute; right:0; top:38%; display:block;background-repeat:no-repeat; background-position:left center; height:90px; width:16px; background-image:url(/images/arrow-black-right.png);}
.calendar{padding:0; margin:0 auto; text-align:center; line-height:4; width:80%; border-spacing:5px; border-collapse:separate; font-size:11px;}
	.calendar caption{font-size:11px; text-align:center; margin:0 1px 12px 0; line-height:1.3; text-transform:uppercase; color:#1f1f1f;}
		.calendar caption span{display:block; font-size:22px; font-family:"Roboto Condensed", "Helvetica Neue", Helvetica, Arial, sans-serif; font-weight:normal; font-style:normal;}
		.calendar caption a{color:#fff;}
	.calendar th{color:#000; text-align:center; line-height:1.4; font-size:8px;}
	.calendar td{text-align:center; background:#a6a49e; border-radius:5px; overflow:hidden; margin:5px;}
		.calendar .empty{background:#d5d3cc;}
		.calendar td a{color:#fff; background:#004b8d; height:100%; width:100%; display:block;}
		.calendar td a:hover{color:#fff; background:#003564;}

body{text-align:center; background:#fafafa; color:#727272; font-family:"Roboto", "Helvetica Neue", Helvetica, Arial, sans-serif; font-weight:normal; font-style:normal; font-size:14px; line-height:1.786;}
	.container{position:relative; padding:0 0 0 2%;}
	.maincontainer{max-width:1000px; margin:0 auto; padding:0 0 20px 0; background:#fff;}
	header{margin:0 0 30px 0;}
		header .logo{padding:24px 0 17px 0;}
		header nav{text-align:left; margin:0 0 20px 0;}
		.nav-dpdwn{display:none;}
		.home header nav{margin:0;}
			.nav-full{overflow:hidden; max-height:0; background:#2a2a2a url(/images/bg-0x393939.png) repeat-y center top; min-width:320px;
				-webkit-transition:max-height 0.5s ease-out;
				-moz-transition:max-height 0.5s ease-out;
				-o-transition:max-height 0.5s ease-out;
				transition:max-height 0.5s ease-out;
			}
				.nav-full.open{max-height:999px;}
				.nav-full a{color:#969696; text-decoration:none; display:block; letter-spacing:2px;}
				.nav-full-container{width:320px; margin:0 auto;}
					.nav-full ul{width:150px; padding:60px 0 78px 0; font-size:12px; text-transform:uppercase; list-style-type:none;}
						.nav-main{float:left;}
							.nav-main a:hover{color:#fff;}
							.nav-main a.current{color:#fff;}
						.nav-sub{float:right;}
							.nav-sub a:hover{color:#004b8d;}
			.nav-button{background:#004b8d; display:block; color:#fff; font-size:20px; text-decoration:none; padding:15px;}
				.nav-button span{float:right;}
		.search-container{text-align:right; margin:15px 0 -15px 0;}
			.form-search{width:300px; margin:3px auto;}
				.form-search label{display:block; float:left; width:30px; height:29px; background:#dadada url(/images/icon-search-left.png) no-repeat center center; border-radius:20px 0 0 20px;}
				.form-search input{display:block; float:left; width:235px; border:none; background:#dadada; text-transform:uppercase; height:29px; border-radius:0;}
					.form-search .placeholder{color:#fff;}
					.form-search ::-webkit-input-placeholder{color:#fff;}
					.form-search :-moz-placeholder{color:#fff;}
					.form-search ::-moz-placeholder{color:#fff;}
					.form-search :-ms-input-placeholder{color:#fff;}
				.form-search .button-go{display:block; float:left; width:35px; border-radius:0 20px 20px 0; background:#004b8d; color:#fff; text-transform:uppercase; font-weight:bold;}
			.nav-social{}
				.nav-social ul{margin:0;}
				.nav-social li{display:inline-block; margin:0;}
				.nav-social li a{display:block; height:24px; width:30px; background-position:left top; background-repeat:no-repeat; margin-top:-5px; text-decoration:none;}
					.nav-social .icon-cyber-club{background-image:url(/images/icon-cyber-club.png); width:64px;}
					.nav-social .icon-twitter{background-image:url(/images/icon-twitter.png); width:50px;}
					.nav-social .icon-facebook{background-image:url(/images/icon-facebook.png); width:36px;}
					.nav-social .icon-instagram{background-image:url(/images/icon-instagram.png); width:42px;}
					.nav-social .icon-youtube{background-image:url(/images/icon-youtube.png); width:55px;}
					.nav-social .icon-rss{background-image:url(/images/icon-rss.png); background-position:right top; width:34px; border-left:1px solid #ccc;}
				.cfe-member{color:#fff; background:#004b8e; width:auto !important; height:auto !important; border-radius:0 0 0 3px; text-align:center; padding:8px 31px 4px 18px; position:relative; top:-10px; left:20px;}

	#main{text-align:left; margin:-20px 0 0 0;}
	.interior #main .container{padding:0 2%;}
	.interior footer .container{padding:0 2%;}
	.home #main{margin:0;}
		.feature{background:#1f1f1f; padding:2.35%; color:#fff; font-size:13px;}
			.feature-container{position:relative;}
				.feature-container article{position:relative;}
			.feature-image{width:100%; margin:0 0 25px 0;}
				.feature-image img{width:100%;}
				.feature-image .pagination{margin:0; padding:0;}
					.feature-image .pagination a{color:#c8b991;}
			.feature-content{position:relative;}
				.feature-content div{width:80%; margin:0 auto;}
					.feature-content .time{margin:0; padding:0; font-weight:300; font-size:14px; text-transform:uppercase; width:100%; white-space:nowrap; overflow:hidden; text-overflow:ellipsis;}
					.feature-content .title{margin:0; padding:0; font-weight:300; font-size:30px; color:#d6c99f; line-height:1.1;}
					.feature-content .subtitle{margin:0; padding:0; font-size:13px; width:100%; white-space:nowrap; overflow:hidden; text-overflow:ellipsis;}
					.feature-content .desc{}
					.feature-content .button{width:100%; margin:0;}
				.feature-prev{position:absolute; left:0; top:38%; display:block;background-repeat:no-repeat; background-position:left center; height:90px; width:16px; background-image:url(/images/arrow-white-left.png);}
				.feature-next{position:absolute; right:0; top:38%; display:block;background-repeat:no-repeat; background-position:left center; height:90px; width:16px; background-image:url(/images/arrow-white-right.png);}
				.feature .button-events{position:relative; z-index:200; display:block; border-radius:5px; font-size:14px; text-transform:uppercase; text-align:center; padding-left:5%; padding-right:5%; float:none; margin:20px 10%;}
					.feature .button-events:hover{}
					.feature hr{border:0; height:0; border-top: 1px solid #2f2f2f; border-bottom: 1px solid #2f2f2f;}

		.home #main .home{padding:0 5%;}
			.featured-videos{margin:0 0 30px 0;}
				.featured-videos .scroll{margin:20px 0 0 0;}
				.featured-videos a{text-decoration:none;}
					.featured-videos a{color:#1f1f1f; overflow:hidden; display:block;}
				.featured-videos a .title{padding:0; font-size:14px; text-transform:uppercase; font-weight:bold; line-height:1.3;}
					.featured-videos a:hover .title{color:#1f1f1f;}
				.featured-videos a .subtitle{font-weight:bold; font-size:12px; color:#969696; padding:12px 10% 0 0; line-height:1.3;}
					.featured-videos a:hover .subtitle{color:#1f1f1f;}
		.home-content{background:#f7f4ec; padding:2%;}
			.home-content div{float:left; width:100%; position:relative;}
			.home-content .gallery{text-align:center;}
			.calendar-container{background:url(/images/title-header.png) no-repeat center 8px;}
			.instagram-container{background:url(/images/title-header.png) no-repeat center 8px;}
			.quick-links{display:block; padding:0 15px;}
				.quick-links .line-header{margin-top:17px;}
				.quick-links ul{margin-top:10px;}
					.quick-links li{list-style:none; margin:0; border-bottom:1px solid #ccc;}
					.quick-links li:last-child{border:none;}
					.quick-links a{display:block; padding:5px 10px; text-decoration:none;}
					.quick-links a:hover{color:#1f1f1f;}

			.home-content .gallery h5{color:#1f1f1f; margin-bottom:20px;}
			.home-content .gallery li{width:30%; max-width:150px; float:none; display:inline-block;}
			.loader-instagram{position:relative; max-height:0; overflow:hidden; background:#1f1f1f;}
				.loader-instagram.current{max-height:9999em; padding:10px; overflow:visible;}
				.loader-instagram div{}
				.loader-instagram .close{position:absolute; top:-15px; right:-15px; background:url(/images/icon-close.png) no-repeat center center; color:#fff; font-size:18px; border-radius:20px; font-weight:300; text-decoration:none; text-indent:-9999px; height:36px; width:36px;}

			.seating-container{position:relative;}
			.loader-seating{position:relative; max-height:0; overflow:hidden; background:#1f1f1f; margin:0 0 20px 0;}
				.loader-seating.current{max-height:9999em; padding:10px; overflow:visible;}
				.loader-seating div{}
				.loader-seating .close{position:absolute; top:-10px; right:-5px; background:url(/images/icon-close.png) no-repeat center center; color:#fff; font-size:18px; border-radius:20px; font-weight:300; text-decoration:none; text-indent:-9999px; height:36px; width:36px;}

			.calendar-container{position:relative;}
			.loader-calendar{position:relative; max-height:0; overflow:hidden; background:#1f1f1f; z-index:250;}
				.loader-calendar.current{max-height:9999em; padding:4px; overflow:visible;}
				.loader-calendar section{}
				.loader-calendar .close{position:absolute; top:-15px; right:-15px; background:url(/images/icon-close.png) no-repeat center center; color:#fff; font-size:18px; border-radius:20px; font-weight:300; text-decoration:none; text-indent:-9999px; height:36px; width:36px;}
					.loader-calendar .time{margin:0; padding:0 12%; font-weight:300; color:#fff; font-size:14px; text-transform:uppercase; width:100%; white-space:nowrap; overflow:hidden; text-overflow:ellipsis;}
					.loader-calendar .title{margin:0; padding:0 12%; font-weight:300; font-size:25px; color:#fff; line-height:1.1}
					.loader-calendar .subtitle{margin:0; padding:0 12%; font-size:13px; color:#fff; width:100%; white-space:nowrap; overflow:hidden; text-overflow:ellipsis;}
					.loader-calendar hr{margin-left:12%; margin-right:12%; display:none;}
					.loader-calendar .desc{font-size:11px; color:#fff;  padding:0 12%; margin:24px 0 0 0;}
					.loader-calendar .button{width:74%; margin:30px auto 15px auto; display:block;}

		.main-container{margin:0 0 50px 0;}
		.col-main{margin:0 0 20px 0;}
			.page-header{border-bottom:3px solid #f1f1f1;}
			.page-header.no-subnav{border:none;}
				.col-content{}
					.col-nav{background:#f1f1f1;}
						.nav-section{font-size:12px; padding:20px 0 10px 0;}
							.nav-section ul{margin:0; padding:0; list-style-type:none;}
							.nav-section li{border-bottom:1px solid #fff; padding:4px 0;}
							.nav-section a{color:#000; text-decoration:none; padding:0 5px 0 15px; display:block;}
								.nav-section a:hover{text-decoration:underline; color:#004b8d;}
								.nav-section a.current{color:#004b8d; font-weight:bold; background:url(/images/bg-nav-section-current.png) no-repeat left center;}

			.page-header-event{}
				.page-header-event .col-content{}
					.page-header-event .event-title{}
						.page-header-event .event-title .title{font-size:45px; color:#1f1f1f; padding:0; line-height:1.1;}
						.page-header-event .event-title .subtitle{font-size:20px; color:#1f1f1f; padding:0;}
					.page-header-event .event-image{margin:20px 0;}
						.page-header-event .event-image img{width:100%;}

				.page-header-event .col-nav{padding-top:70px;}
					.page-header-event .event-info{list-style-type:none; text-align:center; padding:0; font-size:15px; color:#1f1f1f;}
						.page-header-event .event-info li{display:block; float:left; width:100%; margin:0 auto; padding:0 0 10px 0;}
							.page-header-event .event-info li.event-info-date{float:none;}
							.page-header-event .event-info li.event-info-button{float:none; max-width:100px; margin:10px auto 0 auto;}
							.page-header-event .event-info li.showtimes{color:#BDBDBD; font-size:13px; font-style:italic;}
						.page-header-event .event-info-title{font-size:15px; color:#bdbdbd; text-transform:uppercase; padding:0; line-height:1;}
						.event-info .event-date{font-size:16px; font-weight:bold; text-transform:uppercase; line-height:1; margin:5px 0 0 0;}
							.event-info .event-date span{display:block; font-size:27px; font-weight:300;}

			.page-content{margin:30px 0 0 0;}
				.page-content .image { width: 76%; margin: 20px 7%; }
				.page-content .image img { width: 100%; height: auto; display: block; }
				.share{text-align:left;}
					.share-icon{background:url(/images/icon-share.png) no-repeat; padding:0 10px 0 25px; position:relative; top:-4px;}
					.share span{margin:0 2px; float: left;}

				.related-videos{margin:0 0 40px 0;}
					.related-videos figure{width:100%;}
					.related-videos figcaption{margin:0 0 15px 0;}
						.related-videos .title{padding:0; font-size:28px; color:#1f1f1f; text-transform:uppercase; letter-spacing:2px;}
						.related-videos .subtitle{padding:0; font-weight:bold; font-size:12px; color:#969696; margin:-10px 0 0 0;}
				.other-events{color:#1f1f1f; margin:0 0 40px 0;}
					.other-events article{overflow:hidden; border-bottom:1px solid #e1ded9; padding:30px 0 5px 0;}
						.other-events div{float:left; width:100%; text-align:center; margin:5px 0;}
						.other-events .event-image{}
						.other-events .event-date{font-size:16px; font-weight:bold; text-transform:uppercase; line-height:1;}
							.other-events .event-date span{display:block; font-size:27px; font-weight:300;}
						.other-events .event-title{}
							.other-events .event-title .title{font-size:20px; line-height:1; padding:0;}
							.other-events .event-title .subtitle{font-size:13px;}
						.other-events .event-button{max-width:100px; float:none; margin:20px auto;}
				.events-list{color:#1f1f1f;}
					.events-list article{overflow:hidden; border-bottom:1px solid #e1ded9; padding:20px 0 5px 0;}
						.events-list div{float:left; width:100%; text-align:center; margin:5px 0;}
						.events-list .event-date{font-size:16px; font-weight:bold; text-transform:uppercase; line-height:1;}
							.events-list .event-date span{display:block; font-size:27px; font-weight:300;}
						.events-list .event-title{}
							.events-list .event-title .title{font-size:22px; line-height:1; padding:0;}
							.events-list .event-title .subtitle{font-size:13px; text-transform:uppercase;}
						.events-list .event-venue{}
						.events-list .event-type{}
						.events-list .event-button{}

				.chart-directions-container{border-bottom:1px solid #e1ded9; padding:0 0 30px 0;}
				.page-nav{padding:0; list-style-type:none; margin:0;}
					.page-nav li{display:inline-block;}
					.page-nav a{font-size:16px; text-transform:uppercase; color:#bdbdbd; padding:5px 20px; background:url(/images/arrow-small-right.png) no-repeat left center;}
						.page-nav a.current{color:#004b8d; background:url(/images/arrow-small-down.png) no-repeat left center; text-decoration:none;}
				#map{width:100%; height:400px; background:#ccc; margin:0 0 20px 0;}
				.form-directions{}
					.form-directions .button{margin:20px 0 0 0; display:block;}
				.gallery{}
					.gallery ul{padding:0;}
					.gallery li{float:left; width:48%; margin:1%; list-style-type:none; line-height:1;}
					.gallery img{width:100%;}
					.gallery div{width:100%; white-space:nowrap; overflow:hidden; text-overflow:ellipsis;}
				.gallery-full{}
					.gallery-full form{}
						.gallery-full select{width:55%; margin:0 3% 0 0;}
					.gallery-full .current img{border:1px solid #004b8d;}
					.img-full{margin:40px 0;}
				.form-sales{}
					.form-sales section{margin:0 0 10px 0;}
					.form-sales div{display:inline-block; width:40%; margin:0 5% 0 0;}
						.form-sales div input, .form-group-sales div select{width:100%;}
					.form-sales .verification{float:none; width:100%; clear:both;}
				.promoter_guides{}
					.promoter_guides table{}
					.promoter_guides tr:nth-of-type(odd){background:#f1f1f1;}
					.promoter_guides td, .promoter_guides th{border-collapse:separate; border-spacing:5px; padding:1px 5px;}
					.promoter_guides th{width:80px;}
				.accommodations{}
					.accommodations-list{margin:0 0 15px 0; padding:0 0 15px 0; border-bottom:1px solid #f1f1f1;}
					.accommodations-photo{text-align:center;}
					.accommodations-content{text-align:center;}
					.search{}
						.search-header{text-align:center;}
						.search .form-search{float:none; margin:-10px auto 0 auto;}
						.search-results{}
							.search-results article{margin:0 0 10px 0; padding:0 0 10px 0; border-bottom:1px solid #f1f1f1;}
							.search-results h3{margin:0 0 5px 0;}
				.sitemap{}
					.sitemap ul{margin:-20px 0 0 20px;}

		.col-events{}
			.upcoming-events{font-size:13px; background:#1f1f1f; color:#fff; padding:10px 0;}
				.upcoming-events h2{text-align:center; font-size:13px; font-weight:normal; text-transform:uppercase; color:#d6c99f; line-height:1; padding:20px 0; border-bottom:1px solid #181818; margin:0;}
					.upcoming-events h2 span{display:block; font-family:"Roboto Condensed", "Helvetica Neue", Helvetica, Arial, sans-serif; font-weight:normal; font-style:normal; font-size:22px;}
				.upcoming-events article{border-bottom:1px solid #181818; border-top:1px solid #2f2f2f; padding:5px 30px; line-height:1.4;}
				.upcoming-events article:last-of-type{border-bottom:none;}
				.upcoming-events article:hover{background:#2a2a2a;}
					.upcoming-events a{background:url(/images/arrow-white-right.png) no-repeat right center; display:block; padding:8px 30px 8px 0;  color:#fff; text-decoration:none; min-height:70px;}
					.upcoming-events p{padding:0;}
						.upcoming-events .time{color:#d6c99f; text-transform:uppercase;}
						.upcoming-events .title{}
						.upcoming-events .subtitle{}
				.upcoming-events .button-events{background:#323232; color:#9d9d9d; width:70%; margin:20px auto; clear:both; display:block; border-radius:5px; font-size:14px; text-transform:uppercase; text-align:center; text-decoration:none; padding:5px 0; min-height:0; letter-spacing:2px;}
					.upcoming-events .button-events:hover{background:#292929; color:#fff;}
				.home .upcoming-events .button-events{background:#004b8d; color:#fff;}
					.home .upcoming-events .button-events:hover{background:#0f67b5;}

		.scroll{overflow:hidden;}
		.scroll img{max-width:none;}
		.scrollnav{float:left; width:4%;}
			.scrollnav a{display:block;background-repeat:no-repeat; background-position:left center; height:90px; width:16px;}
				.scrollprev{background-image:url(/images/arrow-black-left.png);}
				.scrollnext{background-image:url(/images/arrow-black-right.png);}
		.scrollcontainer{width:70%; overflow:auto; float:left; position:relative; margin:0 10%;}
			.scrollcontainer table{margin:0 auto;}
			.scrollcontainer td{padding:0 2px;}
		.disabled{color:#f00;}

	.social-feed-container{margin:0 2% 40px 0;overflow:hidden;}
		.social-feed-container div{}
		.social-feed-container .facebook{background:url(/images/facebook-header.png) no-repeat center top; padding:70px 0 0 0;overflow:hidden;border:1px solid #fff;max-width:100%;}
		.social-feed-container .twitter{background:url(/images/twitter-header.png) no-repeat center top; padding:70px 0 0 0;}
		#twitter_update_list{max-height:330px; margin-bottom:20px; overflow:auto;}
			#twitter_update_list p{padding:0 0 5px 0;}
			#twitter_update_list a.time{font-size:11px; margin:-5px 0 0 0; display:block;}
			#twitter_update_list section{margin:0 0 12px 0; border-bottom:1px solid #f6f6f6; padding:0 0 12px 0;}
	.affiliates{margin:0 5% 0 0; background:url(/images/affiliates-header.png) no-repeat center 7px;}

	footer{background:#1f1f1f; color:#969696; margin:0;}
		footer .container{max-width:1000px; margin:0 auto;}
		footer ul{}
		footer li{display:inline;}
		.nav-spectrum{padding:12px 0;}
			.nav-spectrum ul{margin:0 auto; padding:0;}
			.nav-spectrum a{display:inline-block; height:50px; background-repeat:no-repeat; background-position:center center; margin:0 2%;}
			.nav-spectrum .icon-cyber-club{background-image:url(/images/icon-footer-cyber-club.png); width:60px;}
			.nav-spectrum .icon-how-you-doin{background-image:url(/images/icon-footer-how-you-doin.png); width:78px;}
			.nav-spectrum .icon-global-spectrum{background-image:url(/images/icon-footer-global-spectrum.png); width:111px; height:45px;}
			.nav-spectrum .icon-spectra{background-image:url(/images/spectra-updated.png); background-size: contain; width:161px; height:50px;}
		.nav-footer{background:#2a2a2a; padding:16px 0 80px 0; text-align:left; overflow:hidden; font-size:13px;}
			.nav-footer .container{padding:0 5%;}
			.nav-footer a{color:#969696; text-transform:uppercase; text-decoration:none; display:inline-block; padding:0 2%;}
				.nav-footer a:hover{color:#fff; text-decoration:underline;}
			.nav-footer ul{margin:0; padding:5px 2%; float:left; width:45%;}
			.nav-footer li{display:block;}
		.nav-connect{background:#2d2d2d; padding:10px 0;}
			.nav-connect-social{}
				.nav-connect p{font-family:"Roboto Condensed", "Helvetica Neue", Helvetica, Arial, sans-serif; font-weight:normal; font-style:normal; font-size:16px; text-transform:uppercase; display:inline-block; padding:0; position:relative; top:-5px;}
				.nav-connect a{display:inline-block; height:25px; background-repeat:no-repeat; background-position:center center; margin:0 16px;}
				.nav-connect ul{display:inline-block; margin:0 10px; padding:0;}
					.nav-connect .icon-twitter{background-image:url(/images/icon-footer-twitter.png); width:27px;}
					.nav-connect .icon-facebook{background-image:url(/images/icon-footer-facebook.png); width:12px;}
					.nav-connect .icon-instagram{background-image:url(/images/icon-footer-instagram.png); width:26px;}
					.nav-connect .icon-youtube{background-image:url(/images/icon-footer-youtube.png); width:56px;}
			.nav-connect .logo{}
		.copyright{padding:25px 0; text-align:left;}
			.copyright small{font-size:12px;}


/*! http://responsiveslides.com v1.54 by @viljamis */

.feature-container {
  position: relative;
  list-style: none;
  overflow: hidden;
  width: 100%;
  padding: 0;
  margin: 0;
  }

.feature-container article {
  -webkit-backface-visibility: hidden;
  position: absolute;
  display: none;
  width: 100%;
  left: 0;
  top: 0;
  }

.feature-container article:first-child {
  position: relative;
  display: block;
  float: left;
  }

 .feature{position:relative;}

.feature-container-nav{position:absolute; top:0; left:0; width:100%; height:100%;}
		.feature-container-nav .prev{outline:none; position:absolute; z-index:100; text-indent:-9999px; left:1%; top:60%; display:block; background-repeat:no-repeat; background-position:left center; height:90px; width:16px; background-image:url(/images/arrow-white-left.png);}
		.feature-container-nav .next{outline:none; position:absolute; z-index:100; text-indent:-9999px; left:94%; top:60%; display:block; background-repeat:no-repeat; background-position:left center; height:90px; width:16px; background-image:url(/images/arrow-white-right.png);}

.col-main.all-events{width:100%;}

.instagram-area{display:block; padding:20px 0; overflow:hidden; white-space: nowrap;}


/*--- 1000- ---*/
@media only screen and (max-width:1000px) {
	table.responsive { margin-bottom: 0; }

	.pinned { position: absolute; left: 0; top: 0; background: #fff; width: 35%; overflow: hidden; overflow-x: scroll; border-right: 1px solid #ccc; border-left: 1px solid #ccc; }
	.pinned table { border-right: none; border-left: none; width: 100%; }
	.pinned table th, .pinned table td { white-space: nowrap; }
	.pinned td:last-child { border-bottom: 0; }

	div.table-wrapper { position: relative; margin-bottom: 20px; overflow: hidden; border-right: 1px solid #ccc; }
	div.table-wrapper div.scrollable table { margin-left: 35%; }
	div.table-wrapper div.scrollable { overflow: scroll; overflow-y: hidden; }

	table.responsive td, table.responsive th { position: relative; white-space: nowrap; overflow: hidden; }
	table.responsive th:first-child, table.responsive td:first-child, table.responsive td:first-child, table.responsive.pinned td { display: none; }
}
/*--- 640+ ---*/
@media only screen and (min-width:640px){
	.hide-mobile{display:block !important;}
	.hide-tablet{display:none !important;}

	.calendar{line-height:2.5;}
	.scrollcontainer{width:80%; margin:0 5%;}

	.advertisement{max-width:98%;}
		.main-container .advertisement{max-width:100%;}

	/* Instagram */
	.instagram-area{display:block; margin-right:20px; overflow:hidden; white-space: nowrap;}
		.insta-thumb{display:inline-block; width:20%; padding-left: 5px;}

	header{text-align:left; margin:0;}
		.logo{margin:0 0 0 20px;}
		header nav{}
			.nav-full-container{width:auto;}
			.nav-full{max-height:999px; background:none; width:100%; overflow:visible;}
				.nav-full ul{display:block; width:auto; padding:0;}
					.nav-main{float:none; overflow:visible; margin:0;}
						.nav-main li{display:block; float:left; position:relative; width:18%; border-left:1px solid #272727; border-right:1px solid #1e1e1e;}
							.nav-main li a{display:block; background:#1f1f1f; font-size:12px; text-align:center; padding:17px 0; color:#d6c99f; letter-spacing:0;}
							.nav-main li.nav-events{width:28%; border-left:none;}
								.nav-main li.nav-events a{background:#004b8d; font-size:16px; font-weight:bold; color:#fff; padding:28px 0 31px 0;}
								.interior .nav-main li.nav-events a{background:#1f1f1f; color:#d6c99f;}
								.interior .nav-main li.nav-events a.current{color:#fff;}
							.nav-main li.nav-group-sales{}
								.nav-main li.nav-group-sales a{}
							.nav-main li.nav-premium-seating{}
								.nav-main li.nav-premium-seating a{}
							.nav-main li.nav-facility-rental{}
								.nav-main li.nav-facility-rental a{}
							.nav-main li.nav-general-info{border-right:none;}
								.nav-main li.nav-general-info a{}
							/* Nav Dropdown */
							.nav-dpdwn{display:block; position:absolute; left:-1px; top:55%; width:250px; padding:5px 20px 10px 20px; text-align:left; color:#fff; background:#1f1f1f; border:1px solid #272727; z-index:100; opacity:0; visibility:hidden; /* IE 8 */-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=00)"; /* transition */-webkit-transition:all ease 0.3s; -moz-transition:all ease 0.3s; transition:all ease 0.3s;}
							li:hover .nav-dpdwn{display:block; top:100%; opacity:1; visibility:visible; /* IE 8 */-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";}
								.nav-dpdwn li{display:block; float:none; width:auto; border:none; border-bottom:1px solid #272727;}
								.nav-dpdwn li a{padding:10px 0; line-height:14px; text-align:left;}
							li:last-child .nav-dpdwn{left:auto; right:0;}
					.nav-sub{float:none; overflow:hidden; margin:-32px 0 0 0; text-align:right;}
						.nav-sub li{display:inline; float:none;}
							.nav-sub li a{display:inline; padding:5px; color:#1f1f1f; letter-spacing:0;}
							.nav-sub a.buytickets{background:#004b8d; color:#fff; display:inline-block; padding:6px 20px;}
		.search-container{position:absolute; top:0; right:20px;}
			.form-search{float:right;}

	#main{}
		.home #main .container{padding:0 0 0 0%;}
		.no-video{padding:0 5%;}
		.no-video h2{border-bottom:none;}
		.home-content{}
		.home-content div{float:left; width:31%;}
			.instagram-container{margin:0 3%;}
			.loader-instagram{position:absolute; top:-15%; z-index:100; border-radius:3px;}
			.loader-calendar{position:absolute; top:-40%; left:280px; width:250px; z-index:250; border-radius:3px;}
			.quick-links ul{max-height:190px; overflow:auto;}
		.home .advertisement{padding:0 2% 0 0;}
		.home .home-content .advertisement{padding:0;}
		.home .featured-videos{width:58%; float:left;}
		.home .upcoming-events{width:38%; float:right;}
			.no-video .upcoming-events{float:none; width:100%;}
				.no-video .upcoming-events section{overflow:hidden; margin:5px 0; border-top:1px solid #2f2f2f; border-bottom:1px solid #2f2f2f;}
				.no-video .upcoming-events article{width:30%; float:left; margin:0 1%; border:none; padding:0 10px; min-height: 130px;}
				.no-video .upcoming-events section a{background:none; padding:20px 30px 20px 0; min-height:100px;}

			.loader-seating{}

		.col-main{width:57%;}
			.page-header{}
				.col-content{width:100%; padding:40px 0 0 0;}
				.col-nav{width:100%;}
			.page-content{}
				.gallery{}
					.gallery li{width:31%;}
				.form-directions{}
					.form-directions input#saddr{width:60%; margin:0 1% 0 0; display:inline-block;}
					.form-directions .button{width:38%; display:inline-block;}

		.col-events{width:40%; float:right;}

	.interior #main .container{padding:0 0 0 2%;}
	.interior footer .container{padding:0 0 0 2%;}

	.col-main.all-events{padding-right:15px;}

	footer{}
		.nav-footer{text-align:center; font-size:14px;}
			.nav-footer a{color:#969696; text-transform:uppercase; text-decoration:none; display:inline-block; padding:0 2%;}
				.nav-footer a:hover{color:#fff; text-decoration:underline;}
			.nav-footer ul{margin:0; padding:5px 0; width:100%;}
			.nav-footer li{display:inline;}
		.nav-connect{}
			.nav-connect-social{float:left;}
			.nav-connect .logo{float:right;}
}
/*--- 640- ---*/
@media only screen and (max-width:640px) {
	/* Instagram */
	.instagram-area{display:block; overflow:hidden; white-space: nowrap;}
		.insta-thumb{display:inline-block; width:33.333%; padding-left: 5px;}
		.insta-thumb:last-child{display:none;}
}
/*--- 800+ ---*/
@media only screen and (min-width:800px){
	.hide-mobile{display:block !important;}
	.hide-tablet{display:none !important;}

	.nav-main li a{letter-spacing:2px;}

		.feature{}
			.feature-image{width:67%; float:left; margin:0;}
			.feature-content{width:30%; float:right;}

		.feature-container-nav .prev{left:69%; top:38%;}
		.feature-container-nav .next{left:96%; top:38%;}

		.home .featured-videos{width:65%; float:left; margin-top:25px;}
		.home .upcoming-events{width:32%; float:right;}
			.no-video .upcoming-events{float:none; width:100%;}
			.no-video .upcoming-events section a{background:url(/images/arrow-white-right.png) no-repeat right center;}
			.no-video .button-events{width:25%;}

	.advertisement{max-width:100%;}

	.scrollnav{width:2%;}
	.scrollcontainer{width:91%; margin:0 2%;}

		.social-feed-container div{width:48%; margin:0 1%;}

	.home-content{}
		.home-content div{float:left; width:30%; margin: 0px 1.5%;}

	.col-main{width:68%;}
		.page-header{background:url(/images/bg-col-main.png) repeat-y 66.6% 0;}

		.students .page-header {background:none;}

			.col-content{width:66.6%; padding-right:5%;}
			.col-nav{width:33.3%; padding-top:90px;}
				.nav-section{margin:0 0 0 -2px;}
				.page-header-event .event-info li{display:block; float:none;}
		.page-content{width:95%;}
				/*
				.about_group_sales .page-content{}
					.about_group_sales .page-content ul{overflow:hidden; margin:0; padding:0;}
					.about_group_sales .page-content li{float:left; width:44%; margin:0 3%;}
				*/
				.other-events{}
					.other-events article{overflow:hidden;}
						.other-events div{float:left; width:25%; text-align:center; padding:18px 0;}
						.other-events .event-image{width:29%; padding:0;}
						.other-events .event-date{width:20%;}
							.other-events .event-date span{display:block;}
						.other-events .event-title{text-align:left; width:30%;}
						.other-events .event-button{width:15%; float:left; margin:0;}
				.events-performances{}
					.events-performances h2{margin:50px 0 -20px 0;}
					.events-performances .event-date{width:16%;}
					.events-performances .event-day{width:13%;}
					.events-performances .event-time{width:13%;}
					.events-performances .event-title{text-align:left; width:30%;}
					.events-performances .event-button{width:14%;}
						.events-performances .event-button a{font-size:10px; padding:10px 4px;}
				.events-list{}
					.events-list article{overflow:hidden;}
						.events-list div{float:left; width:25%; padding:5px 0; margin:0 1%; line-height:1.3}
						.events-list .event-date{width:16%;}
							.events-list .event-date span{display:block;}
						.events-list .event-img{}
						.events-list .event-title{text-align:left; width:28%;}
						.events-list .event-venue{width:12.5%;}
						.events-list .event-type{width:12.5%;}
						.events-list .event-button{width:16%; margin-left:6%;}
					.events-list-header div{text-transform:uppercase; line-height:1; font-size:11px; padding:0;}
						.events-list-header a{color:#000;}
						.events-list-header a.desc{background:url(/images/arrow-sort-down.png) no-repeat right center; padding:0 15px 0 0;}
						.events-list-header a.asc{background:url(/images/arrow-sort-up.png) no-repeat right center; padding:0 15px 0 0;}
						.events-list-header p{margin:0; padding:0;}
						.events-list-header .event-date{font-weight:normal; font-size:11px;}
						.events-list-header .event-title{text-align:left;}
				.all-events .page-content{width:100%;}
					.all-events .event-img{width:10%;}
					.all-events .event-date{width:14%;}
					.all-events .event-title{width:25%;}
					.all-events .event-venue{width:12%;}
					.all-events .event-type{width:12%;}
					.all-events .event-button{width:16%; margin-left:0;}
				.staff{}
					.staff p{width:48%; float:left; margin:0 1%;}
					.staff h3{clear:both;}
				.search{}
					.search-header{text-align:center; overflow:hidden; margin:0 0 20px 0;}
					.search-header .form-search{float:left; margin:0 auto;}
					.search-header h3{float:right; margin:0; padding:0;}
					.search-results{}
						.search-results article{margin:0 0 10px 0; padding:0 0 10px 0; border-bottom:1px solid #f1f1f1;}
						.search-results h3{margin:0 0 5px 0;}

		.feature .button-events{float:right; margin:0 30px 0 0; padding-left:0; padding-right:0; width:24%;}
		.form-sales section{margin:0 0 10px 0; float:left; width:44%; margin:0 3%;}
		.form-sales div{display:inline-block; width:40%; margin:0 5% 0 0;}
			.form-sales div input, .form-group-sales div select{width:100%;}
		.form-sales .verification{float:none; width:100%; clear:both;}

		.accommodations{}
			.accommodations-list{}
			.accommodations-photo{float:left; width:40%;}
			.accommodations-content{float:right; width:55%; text-align:left;}
				.accommodations-content h3{margin-top:0;}
	.col-events{width:32%;}
}

/*--- 1000+ ---*/
@media only screen and (min-width:1000px){
	.hide-tablet{display:block !important;}
	.hide-desktop{display:none !important;}

	body{background:#fafafa url(/images/bg-body.jpg) no-repeat center top;}

	.promoter_guides td, .promoter_guides th{padding:1px 2px;}

	.affiliates .scrollnav{visibility:hidden;}

	.events-performances .event-title{width:25%;}
	.events-performances .event-button{width:16%;}
	.events-performances .event-button a{font-size:14px; padding:10px;}

	/* Instagram */
	.instagram-area{display:block; margin-right:20px;}
		.insta-thumb{display:inline-block; width:10%; padding-left: 5px;}
}

/* DEBUG */
pre {background-color: #fff; text-align: left; color: #000;}

/* PAGE CONTENT EDITOR */
.black {color: #1F1F1F;}
.gray {color: #727272;}
.blue {color: #004B8D;}


/*--- @PRINT STYLES --*/
@media print{
/*-- RESET --*/
*{background:transparent !important; color:black !important; box-shadow:none !important; text-shadow:none !important; filter:none !important; -ms-filter:none !important;} a,a:visited{text-decoration:underline;} .ir a:after,a[href^="javascript:"]:after,a[href^="#"]:after{content:"";} pre,blockquote{border:1px solid #999; page-break-inside:avoid;} thead{display:table-header-group;} tr,img{page-break-inside:avoid;} img{max-width:100% !important;} @page{margin:0.5cm;} p,h2,h3{orphans:3; widows:3;} h2,h3{page-break-after:avoid;}
/*-- LAYOUT --*/}






/* ======================================
CONCESSIONS
========================================*/

.concessions-wrap{ border-bottom:3px solid #ccc; padding:0 0 20px;}
.concessions-map{ background-color: #FFFFFF;  padding-right:30px; position: relative; }
.concessions-map img{vertical-align: bottom;display:inline-block;}
.concessions-listing{ display: table; width: 100%; padding-right: 30px; }
		.concessions-listing li img{ display: inline-block; vertical-align: top; }
	.concessions-box{/* width: 28.5%; */color:#fff; vertical-align: top; display: table-cell; }

/* Concession Detail */
.concession-detail-box { padding:30px 0; border-bottom:1px solid #ccc; }
.concession-title { margin: 0; }
.concession-subtitle { margin: 0; }
.concession-content {color: #727272;margin: 10px 0;}
.concession-content li {display:block;padding: 5px 0 5px 5px;list-style-type:none;}
.concession-content li:before{ content:"\2022"; position:relative; top:0; left: -5px; }
.concessionCall {padding: 20px 0 0px 0;}
.concessionBev {padding: 0px 0 0px 0;}
.info-button {text-transform: uppercase;color:#fff;background: #004B8D;text-decoration: none;padding:5px 10px;border-radius:3px;display: inline-block;letter-spacing: 1px;text-align: center;line-height: 15px;font-size: 12px;}
.info-button span{display: block;}

	/*---  < 900 ---*/
	@media screen and (max-width : 800px) {
		.concessions-box{width:50%;}
		.concessions-listing, .concessions-map{ padding-right:10px; display:block;}
		.concessions-listing:after{ clear:both; }
		.concessions-box{ float:left;}
		.concession-detail-box { padding:10px 0; }
	}
	@media screen and (max-width:639px) {
			.concessions-listing, .concessions-map{ padding-right:0;  }

	}

	/*---  < 700 ---*/
	@media screen and (max-width : 700px) {
		.concessions-mapimg{padding-left:0px;}


	}

	/*---  < 500 ---*/
	@media screen and (max-width : 500px) {
		.concessions-box{width:50%;}
	}




.sponsor-inner{border:3px solid #ccc; padding:30px; text-align: center;}



.grid .image.col{ margin:0 0 20px 0;}
/* GRID MEDIA QUERY */
	.grid .col {
	    float: left;
	    box-sizing: border-box;
	    padding: 10px;
	    min-height: 1px;
	}
	.grid .col:first-child  { padding-left:0; }
	.grid .col:last-child   {  padding-right:0; }
	.grid .col:only-of-type { padding-left:0; padding-right:0; }

	.grid:after {
	    content: "";
	    display: table;
	    clear: both;
	}
.grid .col.l6 { width:100%;   }
.grid .col.l5 { width:75%;	}
.grid .col.l4 { width:66.66%;	}
.grid .col.l3 { width:50%;	}
.grid .col.l2 { width:33.33%;	}
.grid .col.l1 { width:25%;	}

@media only screen and (max-width:720px){

	.grid .col.m6 { width:100%;  padding:0; }
	.grid .col.m5 { width:75%;	}
	.grid .col.m4 { width:66.66%;	}
	.grid .col.m3 { width:50%;	}
	.grid .col.m2 { width:33.33%;	}
	.grid .col.m1 { width:25%;	}

}
@media only screen and (max-width:540px){

	.grid .col.sm6 { width:100%;    padding:0;  }
	.grid .col.sm5 { width:75%;    }
	.grid .col.sm4 { width:66.66%; }
	.grid .col.sm3 { width:50%;    }
	.grid .col.sm2 { width:33.33%; }
	.grid .col.sm1 { width:25%;    }

}


/*
playback timings (ms):
  captures_list: 125.647
  exclusion.robots: 0.105
  exclusion.robots.policy: 0.097
  RedisCDXSource: 0.678
  esindex: 0.01
  LoadShardBlock: 104.241 (3)
  PetaboxLoader3.datanode: 144.514 (5)
  CDXLines.iter: 17.686 (3)
  load_resource: 565.544 (2)
  PetaboxLoader3.resolve: 449.899 (2)
*/